ANNOTATOR(1)

NAME
Annotator - CLAM Music Annotator

SYNOPSIS
Annotator [<ProjectFile.pro>]

DESCRIPTION
This is a graphical tool that allows to visualize and edit annotations over music files.

AUTHOR
CLAM development team (clam (at) iua.upf.es)

SEE ALSO
ClamExtractorExample(1), OnsetExtractor(1), ChordExtractor(1)